Thread Mit pq's cgipan.cgi Crypt::CBC installieren (31 answers)
Opened by bianca at 2015-11-12 10:03

bianca
 2015-11-18 09:56
#182940 #182940
User since
2009-09-13
6526 articles
BenutzerIn

user image
Hab mir jetzt ein Ubuntu 15.10 64 Bit in einer VirtualBox installiert.
Da ist systemseitig schon Perl This is perl 5, version 20, subversion 2 (v5.20.2) built for x86_64-linux-gnu-thread-multi drauf.
Hab auch schon ein, zwei CPAN Module erfolgreich installiert und einen FTP Server für den Transfer zwischen dem Windows Host und dem Linux Gast installiert, weil ich das mit dem gemeinsamen Ordner nicht hinbekommen habe :)

Meine Fragen: wie bekomme ich das Perl auf 5.018002 gedowngraded und auf Ursprungszustand ohne meine Installationsversuche gesetzt? Braucht nicht parallel zu sein, ich würde mir für jede benötigte Perl Version einfach ein eigenes VirtualBox Image vorhalten.

Und: wie verhindere ich, dass das System da irgendwas automatisch updatet?
10 print "Hallo"
20 goto 10

View full thread Mit pq's cgipan.cgi Crypt::CBC installieren